yhover),
        var(--maui-color-interaction-buttonprimaryhover)
      );
      background-position: 100% 100%;
    }
  }

  .os {
    --maui-collapsible-color-header: var(
      --maui-color-interaction-buttonprimary
    );
    --maui-collapsible-hover-color-header: var(
      --maui-color-interaction-buttonprimaryhover
    );
    --maui-collapsible-color-header-collapsed: var(--maui-color-text-copy);
    --maui-collapsible-hover-color-header-collapsed: var(
      --maui-color-interaction-buttonprimaryhover
    );
    --maui-collapsible-font-family-header: var(--maui-font-family-copy);
    --maui-collapsible-padding-header: var(--maui-spacing-3);

    --maui-collapsible-section-padding: var(--maui-spacing-2)
      var(--maui-spacing-3) var(--maui-spacing-5);

    --maui-collapsible-focus-outline-offset-y: 0px; /* top-o 1 bottom-o -1 ?? */
    --maui-collapsible-focus-radius: 0;
  }

  .os .header {
    _